Opdater SSL certificat for hwt.dk?

Om siden d.  23. december. 2019, skrevet af SkipperMix
Vist: 567 gange.

SkipperMix
 
Superbruger
Tilføjet:
23-12-2019 13:12:23
Svar/Indlæg:
24/8

Firefox nightly giver fejl pga hwt bruger et ældre certifikat. Er der nogen mulighed for at det kan blive opdateret så jeg ikke skal sidde i Edge :)

https://postimg.cc/tn4Hm6hc

Klump
 
Elitebruger
Tilføjet:
23-12-2019 15:30:01
Svar/Indlæg:
426/2

Det er fordi din browser kun har TLS 1.2 slået til. 

HWT.dk's Certifikat udløber først 30/1-2020. 



Sven
 
Superbruger
Tilføjet:
23-12-2019 20:47:57
Svar/Indlæg:
3601/81

#0 jeg reporter det tidligere og fik svare der intet var galt

 

#1

Det er fordi HWT lever en gammel TLS 1.0 certificate.

TLS_RSA_WITH_AES_128_CBC_SHA, 128bit keys, TLS 1.0

At slaa TLS 1.0 til  naar det er erklaeret for gammelt og usikkert  er ikke anbefalesveardigt.

Alt under TLS 1.2 boer undgaes idag

 

 

 



Svaret blev redigeret 1 gang, sidst af Sven Bent d. 23-12-2019 20:52:40.


martinta
 
Senior Skribent
Tilføjet:
23-12-2019 21:23:39
Svar/Indlæg:
2803/99

#2

Bare for at være flueknepper.

Certifikatet fejler ikke noget, det er de cipher suites og protokoller som accepteres af serveren der trænger til et service eftersyn. 

Jeg ser lige om jeg kan skubbe til de rigtige herinde så det kan ændres.



Svaret blev redigeret 1 gang, sidst af martinta d. 23-12-2019 21:42:09.


SkipperMix
 
Superbruger
Tilføjet:
24-12-2019 09:39:53
Svar/Indlæg:
24/8

#2

Bare for at være flueknepper.

Certifikatet fejler ikke noget, det er de cipher suites og protokoller som accepteres af serveren der trænger til et service eftersyn. 

Jeg ser lige om jeg kan skubbe til de rigtige herinde så det kan ændres.

Skrev martinta d. 23-12-2019 21:23:39

Tak og god jul! :)



Sven
 
Superbruger
Tilføjet:
27-12-2019 14:24:05
Svar/Indlæg:
3601/81

#3

Der kan ikke kneppes for mange fluer.

Jeg er enig og takker for rettelsen til hvad jeg skrev

 

og kan bekraefte jeg nu faar  TLS 1.2 her og ingen advarsel

 



martinta
 
Senior Skribent
Tilføjet:
27-12-2019 22:43:14
Svar/Indlæg:
2803/99

#5

Jep, har også lige tjekket, skal dog lige skubbe lidt mere kan jeg se 🙂 Serveren accepterer stadig både SSL2, SSL3, TLS 1.0 og TLS 1.1, de skal ikke være der. That being said, så er trafikken i det mindste sikker, da alle browsere vil forsøge TLS 1.2, but still.